
{
  "data":
    {
      "title": "gnusocial",
      "logoClr": "a22430",
      "created": "2010",
      "official": "https://gnu.io/social",
      "license": "AGPL-3.0",
      "repo": "https://git.gnu.io/gnu/gnu-social",
      "language": "PHP",
      "protocols":
        [{"title": "OStatus", "url": "https://github.com/OStatus"}],
      "wiki": "",
      "servers": "https://fediverse.joinout.de",
      "mobile": "https://gitlab.com/distributopia/gnusocial-clients",
      "tutorials":
        [
          {"id": "0", "url": "http://thomask.sdf.org/social/en/user/getting_started.html"},
          {"id": "1", "url": "https://gnusocial.net/doc/faq"}
        ],
      "devTutorials": "http://thomask.sdf.org/social/en/admin/installing_gnu_social.html",
      "utilities":
        [
          {"id": "0", "url": "https://github.com/blankoworld/eli"},
          {"id": "1", "url": "https://github.com/mitchellurgero/fediwiki/blob/master/plugins.md"}
        ],
      "notable":
        [
          {
            "name": "FSF",
            "url": "https://status.fsf.org/fsf",
            "avatar": "/img/avatars/fsf.png"
          },
          {
            "name": "CCC",
            "url": "https://quitter.se/ccc",
            "avatar": "/img/avatars/ccc.png"
          },
          {
            "name": "the Vikings",
            "url": "https://social.vikings.net/vikings",
            "avatar": "/img/avatars/vikings.png"
          },
          {
            "name": "FSFE",
            "url": "https://quitter.no/fsfe",
            "avatar": "/img/avatars/fsfe.png"
          },
          {
            "name": "Umea hackerspace",
            "url": "https://social.umeahackerspace.se/blog",
            "avatar": "/img/avatars/umea.png"
          }
        ],
      "communities": "http://laemeur.sdf.org/gs/group-index.html",
      "connections": ["postActiv", "Mastodon", "Pleroma", "Friendica", "Hubzilla"],
      "tracker": "https://git.gnu.io/gnu/gnu-social/issues",
      "bounty": "",
      "translating": "https://www.transifex.com/gnu-social/gnu-social"
    }
}
